
<html>
<head>
<title></title>
<meta name="generator" content="c2html 0.9.5">
<meta name="date" content="2007-03-29T00:27:56+00:00">
</head>

<body bgcolor="#FFFFFF">
<pre width="80">
<strong><font color="#FF0000">ALL:</font></strong> lib
CFLAGS   =
FFLAGS   =
LIBBASE  = libpetscksp
DIRS     = nn
LOCDIR   = src/ksp/pc/impls/is/
SOURCEC  = pcis.c
SOURCEH  = pcis.h
OBJSC    = pcis.o
MANSEC   = <A href="ROOT/docs/manualpages/PC/PC.html#PC">PC</A>

include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test
</pre>
</body>

</html>
